<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="change_password_btn_label.Text" xml:space="preserve">
    <value>Change Password</value>
  </data>
  <data name="email_placeholder.Text" xml:space="preserve">
    <value>Email</value>
  </data>
  <data name="field_required_validation_msg.Text" xml:space="preserve">
    <value>This field is required.</value>
  </data>
  <data name="forgot_your_password_label.Text" xml:space="preserve">
    <value>Forgot your password?</value>
  </data>
  <data name="login_btn_label.Text" xml:space="preserve">
    <value>Login</value>
  </data>
  <data name="log_into_ih_box_label.Text" xml:space="preserve">
    <value>SDI Columbia City MES</value>
  </data>
  <data name="log_in_label.Text" xml:space="preserve">
    <value>Log In</value>
  </data>
  <data name="new_password_label.Text" xml:space="preserve">
    <value>New Password</value>
  </data>
  <data name="password_placeholder.Text" xml:space="preserve">
    <value>Password</value>
  </data>
  <data name="recover_password_label.Text" xml:space="preserve">
    <value>Recover Password</value>
  </data>
  <data name="recover_password_msg.Text" xml:space="preserve">
    <value>Please contact the system administrator to recover your password.</value>
  </data>
  <data name="repeat_password_label.Text" xml:space="preserve">
    <value>Repeat Password</value>
  </data>
  <data name="account_not_validated_msg" xml:space="preserve">
    <value>The account needs to be validated to log into the system, please check your email and follow the validation instructions.</value>
  </data>
  <data name="account_not_validated_msg_title" xml:space="preserve">
    <value>The account is not validated yet.</value>
  </data>
  <data name="account_verified_msg" xml:space="preserve">
    <value>Please log into the system.</value>
  </data>
  <data name="account_verified_title" xml:space="preserve">
    <value>Account verified!</value>
  </data>
  <data name="confirmation_msg_sent_msg" xml:space="preserve">
    <value>We've sent a validation message to %d with further instructions on how to validate your account.</value>
  </data>
  <data name="confirmation_msg_sent_title" xml:space="preserve">
    <value>Sent!</value>
  </data>
  <data name="error_while_trying_to_log_in" xml:space="preserve">
    <value>There was an error while trying to log into the system, please try again.</value>
  </data>
  <data name="logging_in" xml:space="preserve">
    <value>Logging in ...</value>
  </data>
  <data name="ok_button_label" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="resend_validation_msg_btn_label" xml:space="preserve">
    <value>Resend validation message</value>
  </data>
  <data name="sending_confirmation_msg" xml:space="preserve">
    <value>Please wait, we are sending the validation message ...</value>
  </data>
  <data name="sending_confirmation_title" xml:space="preserve">
    <value>Sending ...</value>
  </data>
  <data name="something_went_wrong" xml:space="preserve">
    <value>Oops! Something went wront!</value>
  </data>
  <data name="user_password_incorrect_msg" xml:space="preserve">
    <value>The user and password you entered don't match, please try again.</value>
  </data>
  <data name="user_password_incorrect_title" xml:space="preserve">
    <value>User and/or password incorrect!</value>
  </data>
  <data name="verifying_account_msg" xml:space="preserve">
    <value>Please wait your account is being verified ...</value>
  </data>
  <data name="verifying_account_title" xml:space="preserve">
    <value>Verifying account ...</value>
  </data>
  <data name="account_already_validated_msg" xml:space="preserve">
    <value>You don't need to verify this account since it is already verfied. Please log in using your existing user and password.</value>
  </data>
  <data name="account_already_validated_title" xml:space="preserve">
    <value>This account is already verified.</value>
  </data>
  <data name="account_verification_code_expired_msg" xml:space="preserve">
    <value>Your verification code has expired and it is not valid anymore, please get a new verification code.</value>
  </data>
  <data name="account_verification_code_expired_title" xml:space="preserve">
    <value>Verification code expired!</value>
  </data>
  <data name="invalid_account_verification_msg" xml:space="preserve">
    <value>The verification code is invalid.</value>
  </data>
  <data name="invalid_account_verification_title" xml:space="preserve">
    <value>Invalid verification</value>
  </data>
  <data name="password_changed_msg" xml:space="preserve">
    <value>Please log in using your new password.</value>
  </data>
  <data name="password_changed_title" xml:space="preserve">
    <value>The password has been changed</value>
  </data>
  <data name="password_recovery_message_sent_msg" xml:space="preserve">
    <value>Please check your email, we've sent an email with instructions on how to recover your password.</value>
  </data>
  <data name="password_recovery_message_sent_title" xml:space="preserve">
    <value>Password Recovery email sent!</value>
  </data>
  <data name="enter_code_placeholder.Text" xml:space="preserve">
    <value>Insert code...</value>
  </data>
  <data name="enter_provided_code_to_reset_message.Text" xml:space="preserve">
    <value>Enter provided code to reset administrator password:</value>
  </data>
  <data name="processing_code_message.Text" xml:space="preserve">
    <value>Processing code ...</value>
  </data>
  <data name="reset_password_btn_label.Text" xml:space="preserve">
    <value>Reset Password</value>
  </data>
  <data name="something_went_wrong_processing_code.Text" xml:space="preserve">
    <value>Something went wrong while processing the code, please try again or request another code.</value>
  </data>
  <data name="the_administrator_password_reset_success.Text" xml:space="preserve">
    <value>The Administrator password has been restored to the default password.</value>
  </data>
  <data name="this_process_could_take_up_to_message.Text" xml:space="preserve">
    <value>This process could take up to 30 seconds, please wait ...</value>
  </data>
  <data name="to_continue_message.Text" xml:space="preserve">
    <value>To continue, &lt;a href="login.aspx"&gt;log in using the default administrator password.&lt;/a&gt;</value>
  </data>
  <data name="try_again_message.Text" xml:space="preserve">
    <value>Try again</value>
  </data>
  <data name="using_default_password_message.Text" xml:space="preserve">
    <value>The Administrator user is currently using the default password.</value>
  </data>
  <data name="log_into_ih_box_with_domain_label.Text" xml:space="preserve">
    <value>Log into IHBox with domain user</value>
  </data>
  <data name="user_domain_placeholder.Text" xml:space="preserve">
    <value>Domain\User</value>
  </data>
  <data name="or_login_using_domain.Text" xml:space="preserve">
    <value>or Log in using Windows Domain User</value>
  </data>
</root>